package com.ssj.service.weixin.library.dto.in;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * 类说明 
 */
public class BookDetailDto extends BaseRequest{


	@ApiModelProperty(name="bookImg",value="图书封面",required=true)
	private String bookImg;
	@ApiModelProperty(name="title",value="书籍名称",required=true)
	private String title;
	@ApiModelProperty(name="publisher",value="出版社",required=true)
	private String publisher;
	@ApiModelProperty(name="author",value="作者",required=true)
	private String author;
	@ApiModelProperty(name="applyReason",value="申请原因",required=true)
	private String applyReason;

	public String getBookImg() {
		return bookImg;
	}

	public void setBookImg(String bookImg) {
		this.bookImg = bookImg;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getPublisher() {
		return publisher;
	}

	public void setPublisher(String publisher) {
		this.publisher = publisher;
	}

	public String getAuthor() {
		return author;
	}

	public void setAuthor(String author) {
		this.author = author;
	}

	public String getApplyReason() {
		return applyReason;
	}

	public void setApplyReason(String applyReason) {
		this.applyReason = applyReason;
	}
}
